color: null
fieldLayouts:
  53efa7f9-215a-41b9-9ec3-431c968e7383:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: d41234d9-e2f5-4631-aea4-a2787582dbcb
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d41234d9-e2f5-4631-aea4-a2787582dbcb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 63161a1a-5833-4c85-b2fa-513d588be1dc
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 63161a1a-5833-4c85-b2fa-513d588be1dc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 18596b30-b6c7-447a-ab5b-606c08820855
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18596b30-b6c7-447a-ab5b-606c08820855
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 8455387f-0a9d-45d6-ace2-630e47a31fb5
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8455387f-0a9d-45d6-ace2-630e47a31fb5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5a6325be-3b19-43b4-8f23-3d99c9352e52
        userCondition: null
handle: radioButtons
hasTitleField: false
icon: null
name: 'Radio Buttons'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
